﻿@charset "utf-8";

/*

xiaohei - QQ:290948585 - www.dtmuban.com

*/



* {word-break:break-all;font-family:Microsoft YaHei,Verdana,Arial;-webkit-text-size-adjust:none;}

body, div, dl, dt, dd{

	margin: 0;

	padding: 0;

}

li{ list-style:none; }

.f_dblue{color:#666666;}

.continer{

    width: 100%;

    min-width: 1200px;

}

/*daohang stare*/

.nav{

width: 100%;

height: 130px;

background: url(img/02b.jpg);

}

.daohang{

    width: 1200px;

    height: 33px;

    margin:0 auto;



}

.daohang .daohang_p1{font-size: 12px;

    color: #fff;

    float: left;

    line-height: 33px;}

.daohang .daohang_p2{font-size: 14px;

    color: #fae199;

    float: right;

    line-height: 33px;}

.daohang .daohang_p3{font-size: 14px;

    color: #fff;

    float: right;

    line-height: 33px;

    margin-right: 5px;}

.daohang2{

    width: 1200px;

    height: 97px;

    margin:0 auto;

}

.logo a{

    display: block;

    /* text-indent: -500px; */

}

.logo img{

    width: 84px;

    /* height:44px;

    margin-top: 30px; */

    height:84px;

    margin-top: 10px;

    cursor: pointer;

    margin-right: 10px;

}

.dz{width: 420px;height: 76px;overflow:hidden;}

.dz .p1{

    font-size: 26px;

    color: #084a9b;

    font-weight: 900;

    padding-top: 40px;

    margin-top: 25px;

    padding: 0px; 

}

.dz .p2{

    font-size: 12px;

    color: #084a9b;

    padding: 0px;

}



.dz2{width:660px;}

.dz2 li{

    display: block;

    float: left;

    height:35px;

    width: 90px;

    border-radius: 30px;

    text-align: center;

    margin-left: 10px;

    margin-right: 10px;

    line-height: 35px;

    margin-top: 30px;

}

.dz2 li a{font-size: 16px;

    color: #084a9b;

	}



.dz2 li.mu_on,.dz2 li:hover{

   color: #fff;

   background:#084a9b;

}

.dz2 li.mu_on a,.dz2 li:hover a{color: #fff;}



.mu_more{position:relative}

.no_mu_more{display:none;position:absolute;}

.mu_more:hover .no_mu_more{display:block;}

.no_mu_more{border:1px solid #084a9b;background:#ffffff;z-index:11}

.no_mu_more p {padding:3px 12px}

.no_mu_more p a{color:#084a9b}

.dz2 li:hover .no_mu_more p a{color:#084a9b}

.dz2 li .no_mu_more p:hover,.dz2 li .no_mu_more p.mu_on{background:#084a9b;}

.dz2 li .no_mu_more p:hover a,.dz2 li .no_mu_more p.mu_on a{color:#ffffff;}



/*daohang end*/

/*banner stare*/

.datu{

    width: 100%;

	overflow: hidden;

}

.datu .banner{ 

    width: 100%;

	overflow: hidden;

	position: relative;

}

.datu p{

    position: absolute;

    left: 70%;

    top: 50%;

}

/*banner end*/

/*关于我们 stare*/

.guan{

    width: 100%;

    height: 420px;

    background: #fff;

}

.yu{

    width: 1200px;

    height: 420px;

    margin: 0 auto;

}

.z{

    width: 650px;

    height: 420px;

}

.z a{

    cursor: pointer;

}



.dl{

    width: 650px;

    margin-top: 40px;

    padding: 0;

}



.duan_in {

    font-weight: 100;

    margin-top:20px;

    padding: 0;

    font-family: "微软雅黑";

    font-size: 14px;

    color: rgb(67, 67, 67);

    line-height: 24px;

    margin-right: 5px;

    text-align: justify;

    height: 168px;

    overflow: hidden;

    text-indent:30px;



}





.ge{

    height: 50px;

    margin-top: 40px;

}

.ge a{

    float: left;

    margin-right: 35px;

    font-size: 16px;

    color: rgba(67,67,67,1);

    width: 150px;

    height: 50px;

    text-align: center;

    border: 1px solid #edf0f5;

    border-radius: 3px;

    line-height: 50px;

    transition:all 0.5s ease;

}

.ge a:hover{

    background:rgb(255,87,0);

    border: 1px solid rgb(255,87,0);

    color:#fff;

    transition:all 0.5s ease;

}

.wt{

    width: 520px;

    height: 328px;

    margin: 46px auto 0px;

    text-align: center;

}

/*关于我们 end*/

/*产品展示 stare*/

.chan{

    width: 100%;

    height: 715px;

    background: url(img/02t.jpg) no-repeat;

}



.pin{

    /*width: 1200px;

    margin: 0 auto;*/

}

.pz h1{

    font-family: "微软雅黑";

    font-size: 23px;

    color: #fff;

    text-align: center;

    font-weight: 500px;

    padding-top: 56px;

}

.pz p{

    font-family: "微软雅黑";

    font-size: 20px;

    color: #fff;

    text-align: center;

    font-weight: 500px;

}

.span{

    color: #000;

}

#demo {

width: 1200px;

/*margin-top: 80px;*/

margin: 80px auto 0 auto;

overflow:hidden;

height: 250px;

}

#demo a{

    float: left;

    /*display:inline-block;*/

    width:220px;

    margin:0px 10px;

     color: #fff;

     font-size: 14px;

}

#demo a span{

    display:block;

    width:220px;

   text-align:center;

   height: 18px;

}

#demo img {

    width:220px;

    height:220px;

}

#indemo {

float: left;

width: 800%;

}

#demo1 {

float: left;

}

#demo2 {

float: left;

}

.sz{

  width: 100%;  

}

.lop{

    /*background: #000;*/

    margin: 0 auto;

    /*width: 1200px;*/

    display: table;

}

.lop a{

    display: block;

    color: #fff;

    float: left;

    border: 1px solid #fff;

    transition:all 0.5s ease;

    margin:70px 10px auto auto;

    padding: 8px 10px 8px 10px;

}

.lop a:hover{

    background-color:#168ddf;

    transition:all 0.5s ease;

    color: #fff;

    border: 1px solid #168ddf;

}

.lp{

    margin: 0 auto;

    text-align: center;

}

.xia{

    width: 1200px;

    height: 50px;

    margin: 80px auto 0 auto;

}

.xia p{

    font-size: 14px;

    font-weight: 900;

    color: #fff;

    margin:0 auto;

    font-family: "微软雅黑";

    height: 50px;

    line-height: 50px;

    background-color:#168ddf;

    cursor: pointer;

    text-align: center;

    width: 150px;

    border-radius: 2px;

    transition:all 0.5s ease;

}

.xia p:hover{

    background-color: #ff9000;

    transition:all 0.5s ease;

    color: #fff;

}

.xinwen{

    width: 100%;

    overflow: hidden;

    margin-bottom: 50px;

}

.xinwen h3{

    margin-bottom: 10px;

}

.bt{

    width: 1200px;

    overflow: hidden;

    background: #fff;

    margin: 0 auto;

}

.bt h1{

    font-family: "微软雅黑";

    font-size: 23px;

    color: #168ddf;

    text-align: center;

    font-weight: 500px;

    padding-top: 56px;

}

.bt h2{

    font-family: "微软雅黑";

    font-size: 20px;

    color: #168ddf;

    text-align: center;

    font-weight: 500px;

}

.tu{

    margin-top: 10px;

}

.img{

    width: 290px;

    height: 200px;

    display: block;

    overflow: hidden;

    float: left;

    margin-right: 13px;

}

.yi_news h3{

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

    text-align: justify;

}

.yi_news img{

    width: 290px;

    height: 200px;

    margin-right:13px;

}

.er img{

    width: 290px;

    height: 200px;

    margin-right:13px;

}

.san img{

    width: 290px;

    height: 200px;

}

.si img{

    width: 290px;

    height: 200px;

}

.yi_news{width:33%;margin-top: 30px;}

.yi_news p{ 

    width: 330px;

    font-size: 14px;

    color: #777;

    overflow: hidden;

}

.yi_news h3{

    margin-top: 5px;

    width: 330px;

    font-size: 16px;

    color: #333;

    font-weight: 500;

}

.yi_news h3:hover{color:#168ddf}

.er{

float: left;

margin-right: 0px;

}

.san{

float: left;

}

.si{

float: right;

}

.er p{

    width: 290px;

    font-size: 14px;

    color: #4d4d4d;

    overflow: hidden;

}

.er h3{

   margin-top: 20px;

    width: 290px;

    font-size: 16px;

    color: #000;

    font-weight: 900;

}

.san p{

    width: 290px;

    font-size: 14px;

    color: #4d4d4d;

        overflow: hidden;

}

.san h3{

   margin-top: 20px;

    width: 290px;

    font-size: 16px;

    color: #000;

    font-weight: 900;

}

.si p{

    width: 290px;

    font-size: 14px;

    color: #4d4d4d;

        overflow: hidden;

}

.wt img {

    display: block;	

	width: 270px;

    height: 270px;

	margin: 0 auto;

    text-align: center;

}

.si h3{

   margin-top: 20px;

    width: 290px;

    font-size: 16px;

    color: #000;

    font-weight: 900;

}

.lj{

    margin:30px auto 0 auto;

    width: 1200px;

}

.lj h1{

   float: left;

    font-size: 26px;

    color: #168ddf;

    font-weight: 900;

}

.lj h2{

    font-size: 14px;

    color: #fff;

    float: left;

    font-size: 14px;

    font-weight: 900;

    margin:7px 30px;

    height: 22px;

    line-height: 22px;

    cursor: pointer;

    text-align: center;

    width: 86px;

    background: #168ddf;

    border-radius: 1px;

}

.lj h2{

    margin-left: 10px;

}

.lj h2 a{color: #fff;}

.lj p{

    float: left;

    margin-right: 30px;

    color: #666;

    font-size: 14px;

    margin-top: 7px;

}

.lj p:hover{

    color: #00baff;

    cursor: pointer;

}

.dibu{

    width: 100%;

    background: #000;

    background-color: rgb(0, 59, 120);

    margin-top: 20px;

    overflow: hidden;

    min-width: 1200px;





}

.aq{

    width: 1200px;

    margin: 0 auto;

    overflow: hidden;

    padding: 40px 0 10px 0;

}

.aa{

    width: 600px;

    float: left;

}

.aq h1{

    font-family: "微软雅黑";

    font-size: 14px;

    color: #fff;

    height: 22px;

}

.rr{

    width: 600px;

    float: right;

}

.rr .a1{  

    color: #fff;

    font-size: 18px;



}

.rr .a2{  

    color: #fff;

    font-size: 10px;



}



.rr .a0{

    float: right;

    margin-right:10px; 

}

.rr span{

    font-size: 12px;

    font-family: "微软雅黑";

    color: #fff;

    height:20px;

     font-weight: 100;

     margin-right: 50px;

     margin-top:30px; 

         float: right;

}

.rr p{

        font-size: 32px;

    color: #fff;

    height: 20px;

    font-weight: 900;

    padding: 0px;

    float: right;



}

.clear{clear:both;



}

.aq img{

    margin-left: 175px;

    margin-top: -10px;

    float: left;

    width: 60px;

    height: 60px;

}

.zuih{

    text-align: center;

    color: #fff;

    font-size: 14px;

    padding-bottom: 20px;

}

.zuih a{ color: #fff;}

/*产品展示 end*/



.er h3 {

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

    text-align: justify;

}

.san h3 {

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

    text-align: justify;

}

.si h3 {

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

    text-align: justify;

}





.xunj{background: #3F51B5;display:block;width: 230px;height: 44px;line-height: 44px;text-align:center;color:#ffffff;margin-top:30px;font-size: 16px;}



/* thumb */

.thumb {padding:6px;}

.thumb img {border:#C0C0C0 1px solid;padding:3px;}

.thumb div {width:90%;height:26px;overflow:hidden;line-height:26px;font-size:13px;margin:6px 0 6px 0;}

.thumb p {font-size:10px;color:#888888;margin:2px;}

.thumb_on {background:#F1F1F1; outline:#99C4D5 1px dotted;}





/* album */

#mid_pos {position:absolute;}

/*#mid_div {width:300px;height:300px;cursor:crosshair;padding:5px;border:#CCCCCC 1px solid;background:#ffffff;}*/





#mid_div { display: table-cell; margin: 0 auto; text-align: center; vertical-align: middle; padding: 0; border: solid 1px #ccc; width: 300px; height: 300px;  overflow: hidden;  position: relative;}

#mid_div img{display:block; max-width: 100%; vertical-align: middle; margin: 0 auto; }

.cloudzoom-gallery{cursor: pointer;}

#zoomer {border:#D4D4D4 1px solid;width:120px;height:90px;background:#FFFFFF url('../../../image/zoom_bg.gif');position:absolute;opacity:0.5;filter:alpha(opacity=50);}

#big_div {width:320px;height:240px;border:#CCCCCC 1px solid;background:#FFFFFF;position:absolute;overflow:hidden;}

#big_pic {position:absolute;}

.ab_im {padding:2px;margin:10px 0 10px 13px;border:#C0C0C0 1px solid;}

.ab_on {padding:2px;margin:10px 0 10px 13px;border:#FF6600 1px solid;background:#FF6600;}

/* pages */

.pages {padding:10px 0 10px 0;text-align:center;font-size:14px;}

.pages a:link,.pages a:visited,.pages a:active  {background:#FFFFFF;border:#CCCCCC 1px solid;padding:9px;text-decoration:none;color: #333;}

.pages a:hover  {background:#FFFFFF;border:#CCCCCC 1px solid;color:#FF6600;padding:9px;text-decoration:none;}

.pages strong {background:#2E6AB1;padding:1px;border:#CCCCCC 1px solid;color:#FFFFFF;}

.pages_inp {border:#CCCCCC 1px solid;padding:10px 8px 9px 8px;width:30px;text-align:center;color:#666666;}

.pages_btn {width:56px;background:#F6F6F6;border:#CCCCCC 1px solid;font-weight:bold;font-size:14px;padding:10px 8px 9px 8px;}

.pages label {background:#FFFFFF;border:#CCCCCC 1px solid;padding:9px 8px 9px 8px;}

.pages label em {color:red;font-weight:bold;font-style:normal;}

.pages label span {font-weight:bold;}

/* comment */

.stat {padding:15px 0 10px 0;}

.stat_p {height:10px;line-height:10px;background:#FFF7D2;font-size:1px;}

.stat_p div {height:10px;line-height:10px;background:#FFA40D;border-left:#FFA40D 2px solid;float:left;}

.comment {padding:15px 10px 15px 10px;border-top:#AACCEE 1px dotted;}

.comment_sp {background:#F9FCFE;}

.comment_content {color:#333333;font-size:14px;line-height:180%;clear:both;padding:5px;}

.comment_title {height:26px;line-height:26px;color:#1B4C7A;padding:0 5px 0 5px;}

.comment_reply {padding:5px 10px 5px 10px;margin:0 5px 0 5px;line-height:180%;border:#E6E6E6 1px solid;background:#FFFFE3;}

.comment_no,.order_no {text-align:center;padding:20px;font-size:13px;}



.content{line-height:30px;}



/*文字列表*/

.haha a:hover{

    color: #00036f;

}

.haha{

    width: 905px;

    height: 84px;

    border-bottom: 1px dotted #dbd4cd;

    margin-top:26px;

}

.rl{

    width: 60px;

    height: 60px;

    background: #198ede;

    display: block;

    float: left;

}

.rl span{

    text-align: center;

    font-size: 24px;

    color: #fff;

    font-weight: 900;

    width: 60px;

    background: #198ede;

    display: block;

    padding-top: 5px;



}

.rl span:nth-child(2){

    text-align: center;

    font-size: 12px;

    color: #fff;

    font-weight: 100;

    width: 60px;

}

.duan{

    width: 810px;

    height: 60px;

    margin-left: 24px;

    display: block;

    overflow: hidden;

    float: left;

}

.duan a{

    font-size: 18px;

    color: #5A5A5A;

        display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

    margin-top: 10px;



}

.duan p{

    font-size: 12px;

    padding-top: 4px;

    color: #949494;

     display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;



}



/*新闻内容页*/

.biti,.main_body{

    width: 905px;

    text-align: justify;

}

.biti h1,.main_body .title{

    font-size: 26px;

    font-weight: 300;

    text-align: center;

    margin-top: 50px;

}

.main_body .photo_info h1.title{text-align: left;}

.biti h2,.main_body .info{

    font-size: 12px;

    font-weight: 100;

    text-align: center;

    color: #ccc;

	    margin-top: 8px;

}

.biti p{

    /*margin-top: 30px;*/

    font-size: 14px;

    line-height: 140%;

    line-height: 24px;

    text-align: justify;

    line-height: 1.7em;

    color: #868686;

    margin-bottom: 10px;

}



.biti .content,.main_body  .content{

	margin-top: 30px;

    font-size: 16px;

    line-height: 140%;

    line-height: 28px;

    text-align: justify;

    color: #868686;

    margin-bottom: 10px;

}

.biti .content a,.main_body  .content a{

	color: #868686;

}

.t_c{text-align:center}

.main_body  .question{margin-left: 330px;}



.step_price{margin:20px 0;}

.step_price td.f_price{color:#e60000!important;font-size: 12px!important;}

.bay{margin-top:20px}

.bay li{float:left;padding:8px 40px 9px;color:#ffffff;font-size:16px;cursor: Pointer; }

.bay .BuyNow{background:#ff8400;margin-right:20px }

.bay .AddCart{background:#e60000;}

.bay .AddCart i{width:20px;height:20px; background:url(img/ico-r-mall.png) no-repeat;float:left;margin-right:3px}











